/*$cb
 *    This file is a part of libopenmhp.
 *
 *    Copyright (C) 2005 Mikko Novaro <miknov@gmail.com>
 *
 *    See main header file (libopenmhp/openmhp.h) for licensing and
 *    contact information.
 $ce*/

package libopenmhp.message;

public class ImageUpdate extends Message {
    
    private int layer_index;

    public ImageUpdate(int layerIndex) {
	layer_index = layerIndex;
    }

    public String toString() {
	return "<imageupdate>" + layer_index + "</imageupdate>";
    }

}
